@charset "utf-8";


#agenceshome h2 {
    text-transform: uppercase;
    font-family: Montserrat-Bold;
    font-size: 40px;
    color: #FFF;
    font-weight: bold;
}

#agenceshome
{

	background-color: #054d99;
	background-image: -webkit-linear-gradient(right, #00276a, #0a6cbf 99%);
	background-image: -moz-linear-gradient(right, #00276a, #0a6cbf 99%);
	background-image: -o-linear-gradient(right, #00276a, #0a6cbf 99%);
	background-image: -ms-linear-gradient(right, #00276a, #0a6cbf 99%);
	background-image: linear-gradient(to left, #00276a, #0a6cbf 99%);
	height:auto;
	background-image:url(../../../../PublishingImages/refonte_iam/FR/bg/agencehome.png);
	background-repeat:no-repeat;
	background-size:cover;
	padding-bottom:3%;
	padding-top:3%;
	background-position:center;
	width:100%;
	height:auto;
}
#agenceshome .champleader
{
	border-radius:20px;
	background-color:#ededed;
	height: 43px;
	font-style: italic;
	font-size: 16px;
		-webkit-box-shadow: 3px 4px 5px rgba(0,0,0,.16);
	-moz-box-shadow: 3px 4px 5px rgba(0,0,0,.16);
	box-shadow: 3px 4px 5px rgba(0,0,0,.16);
}
#agenceshome .btn-search
{
	background-color:#ff8505 !important;
	color:white;
	height:43px;
	border-radius:20px;
	padding-left:25% !important;
	padding-right:25% !important;
	margin-left:4px !important;
	line-height: 28px;
	transition: all 0.5s ease 0s;
	text-transform:uppercase;
	font-weight:bold;
	-webkit-box-shadow: 3px 4px 5px rgba(0,0,0,.16);
	-moz-box-shadow: 3px 4px 5px rgba(0,0,0,.16);
	box-shadow: 3px 4px 5px rgba(0,0,0,.16);
}
#agenceshome .btn-search:hover
{
	background-color:#C4C4C4 !important;
	color:black;
	height:43px;
	border-radius:20px;
	margin-left:4px;
	line-height: 28px;
}
#agenceshome h3
{
	color:#FFF;
	
	font-family: Montserrat-regular;
	font-size:22px !important;
}
#agenceshome .trouver
{
	margin-top: 8%;
}
#agenceshome .input-group-btn
{
}
@media only screen and (max-width: 768px)
 {
	 #agenceshome .btn-search
{
	background-color:#ff8505 !important;
	color:white;
	height:43px;
	border-radius:20px;
	padding-left:15% !important;
	padding-right:15% !important;
	margin-left:4px !important;
	line-height: 28px;
	transition: all 0.5s ease 0s;
	text-transform:uppercase;
	font-weight:bold;
	-webkit-box-shadow: 3px 4px 5px rgba(0,0,0,.16);
	-moz-box-shadow: 3px 4px 5px rgba(0,0,0,.16);
	box-shadow: 3px 4px 5px rgba(0,0,0,.16);
}
#agenceshome .input-group-btn
{
float: left;
display: block;
width: 100%;
margin-top:2% !important;
margin:0 auto;
}
#agenceshome .btn-search
{
	width:100%;
	margin-bottom:1%;
}
}